Instalace

Požadavky

MySQL

Naše databáze běží na verzi

PHP

Je vyžadována verze PHP 8 nebo vyšší.

Rozšíření

  • GD
  • SPL
  • mbstring
  • zip
  • PDO
  • PDO_mysql

Instrukce

  1. Stáhněte si nejnovější vydání zde.
  2. Stažený obsah rozbalte a celý vložte na váš web, můžete jej vložit do kořenového adresáře nebo i subdomény, pokud se rozhodnete pro subdoménu nezapomeňte soubor .htaccess nahrát do kořenového adresáře a v tomto novém .htaccess nastavit přesměrování na subdomény.
  3. Navštivte svůj web a zkontrolujte zda má web oprávnění k zapisování do uvedených souboru.
  4. Zkontrolujte zda má web nainstalovaná požadovaná rozšíření.
  5. Postupujte dle instakcí k instalaci.